View Issue Details

IDProjectCategoryView StatusLast Update
0003687ThirdParty[All Projects] Bugpublic2021-06-11 15:44
Reporteratn170003Assigned Tohenry 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformLinuxOSUbuntuOS Version16.04.5
Product Version 
Fixed in Version 
Summary0003687: ParaView 4.1.0 Compilation Issue
DescriptionHello I am new to the OpenFOAM community. I am an undergraduate learning about CFD and was assigned to use specifically OpenFOAM version 2.4.x with another software we developed. OpenFOAM was successfully compiled and installed, however ParaView was not able to install fully even after following the guide provided by OpenFOAM wiki. I am new to Ubuntu as well, so I do not understand all the errors I am getting.
Steps To ReproduceFollow the OpenFOAM 2.4.x guide provided by OpenFOAM wiki and after running the step with ./makeParaView4, the issue(s) occur.
Additional InformationMore information will be provided in the log.makePV file I am uploading.
TagsNo tags attached.

Activities

atn170003

2021-06-11 15:31

reporter  

log.makePV.gz (2,200 bytes)

henry

2021-06-11 15:44

manager   ~0012062

We do not provide maintenance for OpenFOAM 2.4.x, you will need to upgrade to the current maintained release which is OpenFOAM-8.

Issue History

Date Modified Username Field Change
2021-06-11 15:31 atn170003 New Issue
2021-06-11 15:31 atn170003 File Added: log.makePV.gz
2021-06-11 15:44 henry Assigned To => henry
2021-06-11 15:44 henry Status new => closed
2021-06-11 15:44 henry Resolution open => no change required
2021-06-11 15:44 henry Note Added: 0012062